{ config, lib, pkgs, ... }:

with lib;

let cfg = config.features.services.netbird;

in {

  options.features.services.netbird.enable = mkEnableOption "install netbird";

  config = mkIf cfg.enable {
    home.packages = with pkgs; [ netbird-ui ];
  };
}
