{ pkgs, ... }:
{
  imports = [
    ./bat.nix
    ./fish.nix
    ./neofetch.nix
    ./secrets.nix
    ./starship.nix
    ./tmux.nix
  ];

  home.packages = with pkgs; [
    autojump
    bc
    busybox
    comma
    direnv
    exa
    fd
    htop
    httpie
    jq
    procs
    progress
    ripgrep
    tldr
    trash-cli
    tree
    unzip
    zip
  ];
}
