{ config, outputs, ... }: {
  virtualisation.oci-containers.containers."briefkasten" = {
    image = "docker.io/ndom91/briefkasten";
    environmentFiles = [ config.age.secrets.briefkasten-env.path ];    
    ports = [ "3009:3000" ];
    extraOptions = [ "--add-host=postgres:10.88.0.1" "--ip=10.88.0.19" ];
  };
}
